Bug 729186 - [abrt] avant-window-navigator-0.4.1-0.4.bzr830.fc15: Process /usr/bin/awn-applet was killed by signal 6 (SIGABRT)
Summary: [abrt] avant-window-navigator-0.4.1-0.4.bzr830.fc15: Process /usr/bin/awn-app...
Keywords:
Status: CLOSED DUPLICATE of bug 741091
Alias: None
Product: Fedora
Classification: Fedora
Component: avant-window-navigator
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3ac0a8714f2cc50ef811917c958...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-09 00:22 UTC by Vladimir
Modified: 2012-03-30 12:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 12:49:00 UTC


Attachments (Terms of Use)

Description Vladimir 2011-08-09 00:22:58 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        awn-applet -p /usr/share/avant-window-navigator/applets/sysmon.desktop -u 1307983995 -w 37748784 -i 1
comment:        Вылетело сразу после загрузки системы
component:      avant-window-navigator
executable:     /usr/bin/awn-applet
kernel:         2.6.40-4.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        avant-window-navigator-0.4.1-0.4.bzr830.fc15
reason:         Process /usr/bin/awn-applet was killed by signal 6 (SIGABRT)
time:           Sat Aug  6 02:47:16 2011
uid:            500
username:       ustas

backtrace:
:[New LWP 1887]
:[New LWP 1897]
:[Thread debugging using libthread_db enabled]
:Core was generated by `awn-applet -p /usr/share/avant-window-navigator/applets/sysmon.desktop -u 13079'.
:Program terminated with signal 6, Aborted.
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:49	arch/x86/vdso/vdso32/sysenter.S: No such file or directory.
:	in arch/x86/vdso/vdso32/sysenter.S
:
:Thread 2 (Thread 0xb7563b70 (LWP 1897)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x45e61b9e in __GI___poll (fds=0xb6c02500, nfds=1, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x46021aac in g_poll (fds=0xb6c02500, nfds=1, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x46012c36 in g_main_context_poll (n_fds=1, fds=0x45f545a0, priority=<optimized out>, timeout=<optimized out>, context=0x8ae48e8) at gmain.c:3405
:        poll_func = 0x46021a80 <g_poll>
:#4  g_main_context_iterate (context=0x8ae48e8, block=1174542976, dispatch=1, self=0x8ae4978) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x45f545a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x46013457 in g_main_loop_run (loop=0x8ae48d8) at gmain.c:3300
:        self = 0x8ae4978
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x464bf032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x4603a535 in g_thread_create_proxy (data=0x8ae4978) at gthread.c:1955
:        thread = 0x8ae4978
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x45f519fe in start_thread (arg=0xb7563b70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb7563b70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1173757940, 0, 4001536, -1219087592, 1940327079, 904982850}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x45e6c24e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb7764840 (LWP 1887)):
:#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
:No locals.
:#1  0x45dc026f in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = <optimized out>
:        resultvar = <optimized out>
:        pid = 1173458932
:        selftid = 1887
:#2  0x45dc1ba5 in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x45ea998c <__GI__dl_addr+652>, sa_sigaction = 0x45ea998c <__GI__dl_addr+652>}, sa_mask = {__val = {1171846340, 134514324, 134520309, 3, 1171847416, 0, 3, 134513068, 0, 22, 2, 1172718384, 4, 3216923584, 1173458932, 40, 3216925056, 1172839058, 2, 3216923584, 4, 0, 3216928092, 3, 3216928104, 6, 3216923688, 3216923680, 4, 1173220441, 1173220445, 1171960608}}, sa_flags = 3, sa_restorer = 0x45dab413 <__libc_start_main+243>}
:        sigs = {__val = {32, 0 <repeats 31 times>}}
:#3  0x45dfc39a in __libc_message (do_abort=2, fmt=0x45ee0034 "*** glibc detected *** %s: %s: 0x%s ***\n") at ../sysdeps/unix/sysv/linux/libc_fatal.c:198
:        ap = 0xb778f000 ""
:        ap_copy = 0xb778f000 ""
:        fd = 2
:        on_2 = <optimized out>
:        list = <optimized out>
:        nlist = <optimized out>
:        cp = <optimized out>
:        written = <optimized out>
:#4  0x45e032b5 in malloc_printerr (action=<optimized out>, str=<optimized out>, ptr=0x8b0b588) at malloc.c:6283
:        buf = "08b0b588"
:        cp = <optimized out>
:#5  0x45da9627 in munmap_chunk (p=<optimized out>) at malloc.c:3540
:No locals.
:#6  0x4601934c in standard_free (mem=0x8b0b588) at gmem.c:101
:No locals.
:#7  0x46019647 in g_free (mem=0x8b0b588) at gmem.c:263
:No locals.
:#8  0x45fe43e0 in g_array_free (farray=0x8aefc98, free_segment=1) at garray.c:303
:        array = 0x8aefc98
:        segment = <optimized out>
:        preserve_wrapper = <optimized out>
:#9  0x41d4c0db in gtk_rc_style_finalize (object=0x8aa0c80 [ClearlooksRcStyle]) at gtkrc.c:1238
:        i = <optimized out>
:        tmp_list1 = 0x0
:        tmp_list2 = <optimized out>
:        rc_style = 0x8aa0c80 [ClearlooksRcStyle]
:        rc_priv = 0x8aa0e08
:        i = <optimized out>
:#10 0x4627c5f5 in g_object_unref (_object=0x8aa0c80) at gobject.c:2734
:        object = 0x8aa0c80 [ClearlooksRcStyle]
:        old_ref = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#11 0x41d8e575 in gtk_style_finalize (object=0x8aff000 [ClearlooksStyle]) at gtkstyle.c:636
:        style = 0x8aff000 [ClearlooksStyle]
:        priv = 0x8aff728
:        __PRETTY_FUNCTION__ = "gtk_style_finalize"
:#12 0x4627c5f5 in g_object_unref (_object=0x8aff000) at gobject.c:2734
:        object = 0x8aff000 [ClearlooksStyle]
:        old_ref = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#13 0x41e4d4dc in gtk_widget_set_style_internal (widget=0x8ab5148 [AwnCPUicon], style=0x8b13a00 [ClearlooksStyle], initial_emission=0) at gtkwidget.c:6983
:        previous_style = 0x8aff000 [ClearlooksStyle]
:#14 0x41e4d663 in gtk_widget_reset_rc_style (widget=0x8ab5148 [AwnCPUicon]) at gtkwidget.c:6591
:        new_style = <optimized out>
:        initial_emission = 0
:#15 0x41e4d747 in reset_rc_styles_recurse (widget=0x8ab5148 [AwnCPUicon], data=0x0) at gtkwidget.c:7189
:No locals.
:#16 0x41c0e0fb in gtk_box_forall (container=0x8ad6418 [AwnIconBox], include_internals=1, callback=0x41e4d6b0 <reset_rc_styles_recurse>, callback_data=0x0) at gtkbox.c:1251
:        box = 0x8ad6418 [AwnIconBox]
:        child = <optimized out>
:        children = 0x0
:#17 0x41c50a6f in IA__gtk_container_forall (container=0x8ad6418 [AwnIconBox], callback=0x41e4d6b0 <reset_rc_styles_recurse>, callback_data=0x0) at gtkcontainer.c:1507
:        class = 0x8ad5e00
:        __PRETTY_FUNCTION__ = "IA__gtk_container_forall"
:#18 0x41e4d73e in reset_rc_styles_recurse (widget=0x8ad6418 [AwnIconBox], data=<optimized out>) at gtkwidget.c:7192
:No locals.
:#19 reset_rc_styles_recurse (widget=0x8ad6418 [AwnIconBox], data=0x0) at gtkwidget.c:7186
:No locals.
:#20 0x41c0af1b in gtk_bin_forall (container=0x8acf008 [AwnSysmon], include_internals=1, callback=0x41e4d6b0 <reset_rc_styles_recurse>, callback_data=0x0) at gtkbin.c:141
:        bin = <optimized out>
:#21 0x41c50a6f in IA__gtk_container_forall (container=0x8acf008 [AwnSysmon], callback=0x41e4d6b0 <reset_rc_styles_recurse>, callback_data=0x0) at gtkcontainer.c:1507
:        class = 0x8aa67c8
:        __PRETTY_FUNCTION__ = "IA__gtk_container_forall"
:#22 0x41e4d73e in reset_rc_styles_recurse (widget=0x8acf008 [AwnSysmon], data=<optimized out>) at gtkwidget.c:7192
:No locals.
:#23 reset_rc_styles_recurse (widget=0x8acf008 [AwnSysmon], data=0x0) at gtkwidget.c:7186
:No locals.
:#24 0x41e4d7d0 in IA__gtk_widget_reset_rc_styles (widget=0x8acf008 [AwnSysmon]) at gtkwidget.c:7213
:        __PRETTY_FUNCTION__ = "IA__gtk_widget_reset_rc_styles"
:#25 0x41d49c6a in gtk_rc_reset_widgets (settings=0x8a7fb00 [GtkSettings]) at gtkrc.c:1638
:        list = 0x8b4e180 = {0x8acf008, 0x8af0028, 0x8b33038}
:        toplevels = 0x8b4e180 = {0x8acf008, 0x8af0028, 0x8b33038}
:#26 0x41d4c784 in _gtk_rc_context_get_default_font_name (settings=0x8a7fb00 [GtkSettings]) at gtkrc.c:1736
:        context = 0x8a95e00
:        new_font_name = 0x8a94b40 "Sans 10"
:        __PRETTY_FUNCTION__ = "_gtk_rc_context_get_default_font_name"
:#27 0x41d4c7c6 in gtk_rc_font_name_changed (settings=0x8a7fb00 [GtkSettings], pspec=0x8a73970 [GParamString], context=0x8a95e00) at gtkrc.c:665
:No locals.
:#28 0x462977bb in g_cclosure_marshal_VOID__PARAM (closure=0x8a95d58, return_value=0x0, n_param_values=2, param_values=0x8b215b8, invocation_hint=0xbfbe67b0, marshal_data=0x0) at gmarshal.c:533
:        callback = 0x41d4c7a0 <gtk_rc_font_name_changed>
:        cc = 0x8a95d58
:        data1 = <optimized out>
:        data2 = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cclosure_marshal_VOID__PARAM"
:#29 0x4627b025 in g_closure_invoke (closure=0x8a95d58, return_value=0x0, n_param_values=2, param_values=0x8b215b8, invocation_hint=0xbfbe67b0) at gclosure.c:767
:        marshal = 0x46297720 <g_cclosure_marshal_VOID__PARAM>
:        marshal_data = 0x0
:        in_marshal = 0
:        __PRETTY_FUNCTION__ = "g_closure_invoke"
:#30 0x4628d3b0 in signal_emit_unlocked_R (node=0x8a71660, detail=117, instance=0x8a7fb00, emission_return=0x0, instance_and_params=0x8b215b8) at gsignal.c:3252
:        tmp = <optimized out>
:        handler = 0x8a7fb60
:        accumulator = 0x0
:        emission = {next = 0x0, instance = 0x8a7fb00, ihint = {signal_id = 1, detail = 117, run_type = G_SIGNAL_RUN_FIRST}, state = EMISSION_RUN, chain_type = 4}
:        class_closure = 0x8a71608
:        hlist = 0x8a95f70
:        handler_list = 0x8a7fb40
:        return_accu = 0x0
:        accu = {g_type = 0, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        signal_id = 1
:        max_sequential_handler_number = 96
:        return_value_altered = 1
:#31 0x46296442 in g_signal_emit_valist (instance=0x8a7fb00, signal_id=1, detail=117, var_args=0xbfbe6970 "\024\230\016F\220e\264\bi\314'F0\304+F") at gsignal.c:2983
:        instance_and_params = 0x8b215b8
:        signal_return_type = 4
:        param_values = 0x8b215cc
:        node = <optimized out>
:        i = <optimized out>
:        n_params = 1
:        __PRETTY_FUNCTION__ = "g_signal_emit_valist"
:#32 0x462965c4 in g_signal_emit (instance=0x8a7fb00, signal_id=1, detail=117) at gsignal.c:3040
:        var_args = 0xbfbe696c "p9\247\b\024\230\016F\220e\264\bi\314'F0\304+F"
:#33 0x4627ccb7 in g_object_dispatch_properties_changed (object=0x8a7fb00 [GtkSettings], n_pspecs=1, pspecs=0xbfbe69f0) at gobject.c:925
:        i = <optimized out>
:#34 0x4627c0f0 in g_object_notify_dispatcher (object=0x8a7fb00 [GtkSettings], n_pspecs=1, pspecs=0xbfbe69f0) at gobject.c:330
:No locals.
:#35 0x4627f082 in g_object_notify_queue_thaw (nqueue=<optimized out>, object=0x8a7fb00 [GtkSettings]) at gobjectnotifyqueue.c:132
:        context = 0x462bc79c
:        pspecs_mem = {0x8a73970 [GParamString], 0x41f81c53, 0x41f81c53, 0x462bc430, 0x8a73970 [GParamString], 0x8a734a0, 0x0, 0x46286623, 0x8a73970 [GParamString], 0x8a6fa20, 0x46287179, 0x8a6e71c, 0x462bc400, 0x8a73970 [GParamString], 0x8af4fe8, 0x4627e49a}
:        pspecs = 0xbfbe69f0
:        free_me = 0x0
:        slist = <optimized out>
:        n_pspecs = <optimized out>
:#36 g_object_notify_by_spec_internal (pspec=0x462bc79c, object=0x8a7fb00 [GtkSettings]) at gobject.c:983
:        nqueue = 0x1
:#37 g_object_notify (object=0x8a7fb00 [GtkSettings], property_name=0x41f7c5b6 "gtk-font-name") at gobject.c:1024
:        pspec = 0x462bc79c
:        __PRETTY_FUNCTION__ = "g_object_notify"
:#38 0x41d77494 in _gtk_settings_handle_event (event=0x8b8d8c0) at gtksettings.c:1963
:        settings = 0x8a7fb00 [GtkSettings]
:        pspec = <optimized out>
:        property_id = <optimized out>
:#39 0x41ced365 in IA__gtk_main_do_event (event=0x8b8d8c0) at gtkmain.c:1499
:        event_widget = <optimized out>
:        grab_widget = <optimized out>
:        window_group = <optimized out>
:        rewritten_event = 0x0
:        tmp_list = <optimized out>
:        __PRETTY_FUNCTION__ = "IA__gtk_main_do_event"
:#40 0x41b3d169 in gdk_event_dispatch (source=0x8a957d0, callback=0, user_data=0x0) at gdkevents-x11.c:2377
:        display = <optimized out>
:        event = 0x8b8d8c0
:#41 0x460125bf in g_main_dispatch (context=0x8a95818) at gmain.c:2441
:        dispatch = 0x41b3d110 <gdk_event_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x8a957d0, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x8a957d0
:        current = 0x8aca530
:        i = <optimized out>
:#42 g_main_context_dispatch (context=0x8a95818) at gmain.c:3014
:No locals.
:#43 0x46012d30 in g_main_context_iterate (context=0x8a95818, block=1174542976, dispatch=1, self=0x8a6af40) at gmain.c:3092
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = <optimized out>
:        allocated_nfds = <optimized out>
:        fds = 0x45f545a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#44 0x46013457 in g_main_loop_run (loop=0x8b0cde8) at gmain.c:3300
:        self = 0x8a6af40
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#45 0x41cebf0f in IA__gtk_main () at gtkmain.c:1256
:        tmp_list = <optimized out>
:        functions = 0x0
:        init = <optimized out>
:        loop = 0x8b0cde8
:#46 0x08049b2d in main (argc=1, argv=0xbfbe6d94) at main.c:277
:        error = 0x0
:        context = <optimized out>
:        desktop_file = <optimized out>
:        entry = <optimized out>
:        applet = 0x8acf008 [AwnSysmon]
:        exec = 0x8acf008 "\310g\252\b\004"
:        name = 0x8acab88 "System Monitor"
:        type = <optimized out>
:        canonical_name = <optimized out>
:        dot = <optimized out>
:From        To          Syms Read   Shared Object Library
:0x41892580  0x418baf9c  Yes         /usr/lib/libawn.so.1
:0x4183bfc0  0x4183eaac  Yes         /usr/lib/libdesktop-agnostic.so.0
:0x41847650  0x4184cd5c  Yes         /usr/lib/libdesktop-agnostic-vfs.so.0
:0x41870f90  0x4187d75c  Yes         /usr/lib/libdesktop-agnostic-cfg.so.0
:0x41855500  0x4185665c  Yes         /usr/lib/libdesktop-agnostic-fdo.so.0
:0x4185e920  0x41865b9c  Yes         /usr/lib/libdesktop-agnostic-ui.so.0
:0x41bed9c0  0x41edefac  Yes         /usr/lib/libgtk-x11-2.0.so.0
:0x46750530  0x4675dbdc  Yes         /usr/lib/libatk-1.0.so.0
:0x46424c50  0x464e140c  Yes         /lib/libgio-2.0.so.0
:0x4677e570  0x4679b94c  Yes         /usr/lib/libpangoft2-1.0.so.0
:0x4633b480  0x463a62cc  Yes         /usr/lib/libfreetype.so.6
:0x463d4010  0x463ef66c  Yes         /usr/lib/libfontconfig.so.1
:0x41af46a0  0x41b5f05c  Yes         /usr/lib/libgdk-x11-2.0.so.0
:0x419bb670  0x419c0c4c  Yes         /usr/lib/libpangocairo-1.0.so.0
:0x427719b0  0x4278788c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0
:0x42734720  0x4275149c  Yes         /usr/lib/libpng12.so.0
:0x46709240  0x4672af0c  Yes         /usr/lib/libpango-1.0.so.0
:0x419ce170  0x41a55b6c  Yes         /usr/lib/libcairo.so.2
:0x4632ebd0  0x4632fd4c  Yes         /lib/libgmodule-2.0.so.0
:0x42061510  0x4207546c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x419676a0  0x41996cfc  Yes         /lib/libdbus-1.so.3
:0x45f4f5f0  0x45f5ad3c  Yes         /lib/libpthread.so.0
:0x46275fe0  0x462a972c  Yes         /lib/libgobject-2.0.so.0
:0x46108f30  0x4610a70c  Yes         /lib/libgthread-2.0.so.0
:0x45f6f880  0x45f7339c  Yes         /lib/librt.so.1
:0x45fe3770  0x460813dc  Yes         /lib/libglib-2.0.so.0
:0x45f22470  0x45f3db4c  Yes         /lib/libm.so.6
:0x45da8d10  0x45ec6b84  Yes         /lib/libc.so.6
:0x416f9310  0x41789fbc  Yes         /usr/lib/libX11.so.6
:0x41833ed0  0x4183664c  Yes         /usr/lib/libXfixes.so.3
:0x45f67a60  0x45f68a8c  Yes         /lib/libdl.so.2
:0x460ee5f0  0x460fe64c  Yes         /lib/libresolv.so.2
:0x45f99670  0x45fa6aac  Yes         /lib/libz.so.1
:0x45fb4490  0x45fc5d9c  Yes         /lib/libselinux.so.1
:0x46306040  0x4631fc7c  Yes         /lib/libexpat.so.1
:0x418226b0  0x4182d00c  Yes         /usr/lib/libXext.so.6
:0x4193c300  0x419424fc  Yes         /usr/lib/libXrender.so.1
:0x4195d780  0x4195e24c  Yes         /usr/lib/libXinerama.so.1
:0x4192b780  0x4193587c  Yes         /usr/lib/libXi.so.6
:0x41954150  0x41958ccc  Yes         /usr/lib/libXrandr.so.2
:0x41948e70  0x4194e35c  Yes         /usr/lib/libXcursor.so.1
:0x419b3880  0x419b440c  Yes         /usr/lib/libXcomposite.so.1
:0x419ae7c0  0x419af1fc  Yes         /usr/lib/libXdamage.so.1
:0x4686b000  0x468d211c  Yes         /usr/lib/libpixman-1.so.0
:0x45d71850  0x45d88aff  Yes         /lib/ld-linux.so.2
:0x46115e90  0x461257bc  Yes         /usr/lib/libxcb.so.1
:0x416c7f30  0x416dec5c  Yes         /lib/libgcc_s.so.1
:0x4626aa00  0x4626b88c  Yes         /usr/lib/libXau.so.6
:0x00497a40  0x0049ef3c  Yes         /lib/libnss_files.so.2
:0x00410310  0x00415adc  Yes         /usr/lib/desktop-agnostic/modules/./libda-vfs-gio.so
:0x00192a50  0x001b90cc  Yes         /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:0x00c5b0e0  0x00c5ba6c  Yes         /usr/lib/gtk-2.0/modules/libpk-gtk-module.so
:0x0029c720  0x0029e92c  Yes         /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so
:0x00111540  0x00112b3c  Yes         /usr/lib/libcanberra-gtk.so.0
:0x47dc93f0  0x47dd34ec  Yes         /usr/lib/libcanberra.so.0
:0x47c59720  0x47c5eafc  Yes         /usr/lib/libvorbisfile.so.3
:0x48638770  0x4864ec5c  Yes         /usr/lib/libvorbis.so.0
:0x4862e320  0x4863106c  Yes         /usr/lib/libogg.so.0
:0x47c649b0  0x47c6f3dc  Yes         /usr/lib/libtdb.so.1
:0x4866aa20  0x4866f52c  Yes         /usr/lib/libltdl.so.7
:0x46ef58b0  0x46efaa8c  Yes         /lib/libcrypt.so.1
:0x46de8950  0x46e1b5cc  Yes         /lib/libfreebl3.so
:0x00c7c490  0x00c9818c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x0011bc60  0x0012747c  Yes         /usr/lib/libgvfscommon.so.0
:0x420493b0  0x42052acc  Yes         /lib/libudev.so.0
:0x48663a20  0x4866442c  Yes         /lib/libutil.so.1
:0x00b8ee80  0x00b923bc  Yes         /usr/lib/desktop-agnostic/modules/./libda-fdo-glib.so
:0x00ac48f0  0x00acbc4c  Yes         /usr/lib/awn/applets/sysmon/sysmon.so
:0x468e6c40  0x468f103c  Yes         /usr/lib/libgtop-2.0.so.7
:0x00f6f7f0  0x00f74bdc  Yes         /usr/lib/desktop-agnostic/modules/./libda-cfg-gconf.so
:0x47bf4f10  0x47c12a6c  Yes         /usr/lib/libgconf-2.so.4
:0x47b85e90  0x47bad9bc  Yes         /usr/lib/libORBit-2.so.0
:0x0086f230  0x0087067c  Yes         /usr/lib/desktop-agnostic/modules/libda-cfg-type-color.so
:$1 = 0xb778f000 ""
:$2 = 0x0
:eax            0x0	0
:ecx            0x75f	1887
:edx            0x6	6
:ebx            0x75f	1887
:esp            0xbfbe5b00	0xbfbe5b00
:ebp            0xbfbe6288	0xbfbe6288
:esi            0x0	0
:edi            0x45f18ff4	1173458932
:eip            0xa84424	0xa84424 <__kernel_vsyscall+16>
:eflags         0x206	[ PF IF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function __kernel_vsyscall:
:   0x00a84414 <+0>:	push   %ecx
:   0x00a84415 <+1>:	push   %edx
:   0x00a84416 <+2>:	push   %ebp
:   0x00a84417 <+3>:	mov    %esp,%ebp
:   0x00a84419 <+5>:	sysenter 
:   0x00a8441b <+7>:	nop
:   0x00a8441c <+8>:	nop
:   0x00a8441d <+9>:	nop
:   0x00a8441e <+10>:	nop
:   0x00a8441f <+11>:	nop
:   0x00a84420 <+12>:	nop
:   0x00a84421 <+13>:	nop
:   0x00a84422 <+14>:	jmp    0xa84417 <__kernel_vsyscall+3>
:=> 0x00a84424 <+16>:	pop    %ebp
:   0x00a84425 <+17>:	pop    %edx
:   0x00a84426 <+18>:	pop    %ecx
:   0x00a84427 <+19>:	ret    
:End of assembler dump.

build_ids:
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:2dc4e4ea515eca25191148452fac07de08443eb8
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:84fc3188080c216d5ae5822aa1681bf4fce67b0c
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:f3c690c2f885d8be9199b0b65750f06f55fbdf77
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:5169d0935b091a52a2479c1802664e69a98a0c7b
:a2fef08ac42209df9d26dac4c54826fed68587c1
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:47446a76cfc27f95befeb786e73facea72ae230a
:e18695e040cee33414bc758c8716824d97f1ee7d
:c833d1602084a2aefe852c6c9838a2beea3d2280
:cc0a3c6df6895aaf6b3f17f9e0d16ce06d24304a
:8b7f7a6a4789fcba0d2c09c28c9e040f3c37fb77
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:6f87ea21308989c674f40d270f35514bbed96401
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:faa7d1aa2453563742559f4009178608cd7bba04
:5d86d516501190bd56650ce243e9518a192cc4d6
:fc3afae408a85559bd574cba1cd309ad31636d45
:6c62db659622616558823abb1c12f7c216fed997
:177452c458dbd4322d2fb524e0ede4fec9020580
:94c3da1e3566c757f6b87166fb7416db2dff479f
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:d98134bfde28c82ef0122816e1f703103ed61a10
:469a6d4a8287d37f2af53649eebc4244aabb547d
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:8e6560039090ecc7a893742ad38cac7c3bb9be9e
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:4709482862f00637bedaf5eeda381d3c6ecf2996
:826bb4d8376c62b913b61301b276adab50e11c5a
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:02aae346e84067724562caef6b7a0c356e61a99a
:92a9033bbedc303317346dc414914fec5643bd7b
:34d715e2766f8694271730798a4b8e1605ec93ea
:23d1086014ed5544b3df4cee1f95694032252322
:377b3c14360dbef336476c19aec4e13bb6ab82f0
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:d8902318e03685352246e563d070f6ca1c13bb14
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:b7c31d15650de014f17f83051b48b19b4e06bb5b
:4d06d63b678dc8feccda2db88dee9db91ad4b4db
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:aa8869d16dd81594c6f280e686790bd746235a3c
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:f511f76b17c02f4b6e814ded187f59f1e2247abf
:c6ddb053562e55f626e05c922bf6dd50058b9838
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:61e8b34527c91ad3ba941ad0320b0a85286080e2
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311043705
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.16-1.fc15.i686 (Fedora Project) 1310752760
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307943383
:/usr/lib/awn/applets/sysmon/sysmon.so awn-extras-applets-0.4.2-0.1.bzr1523.fc15.i686 (Fedora Project) 1309838162
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309838095
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308707194
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1009844474
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1009844379
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308707194
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309838095
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309838095
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1009844375
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1009844482
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309838095
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1009844382
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309838087
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1009844706
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307943374
:/usr/lib/libawn.so.1.0.1 avant-window-navigator-0.4.1-0.4.bzr830.fc15.i686 (Fedora Project) 1308707277
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1009844379
:/usr/lib/libdesktop-agnostic-vfs.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307954702
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309838095
:/usr/lib/libdesktop-agnostic-fdo.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307954702
:/usr/lib/libdesktop-agnostic-cfg.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307954702
:/usr/bin/awn-applet avant-window-navigator-0.4.1-0.4.bzr830.fc15.i686 (Fedora Project) 1308707277
:/usr/lib/libdesktop-agnostic-ui.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307954702
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1009844377
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1009844379
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1009844372
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307943374
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1009844413
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1009844372
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1009844371
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1009844377
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1009844537
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1009844709
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309838095
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1009844634
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309155036
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1009844378
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1009844634
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1009844463
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309838095
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1009844378
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312302850
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308249283
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1009844378
:/usr/lib/libdesktop-agnostic.so.0.4.0 libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307954702
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1009844367
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1009844371
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307943374
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1009844634
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307943383
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1009844706
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307943374
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309838095
:/usr/lib/desktop-agnostic/modules/libda-cfg-gconf.so libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307954702
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1009844379
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312281377
:/usr/lib/desktop-agnostic/modules/libda-fdo-glib.so libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307954702
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309838095
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309838095
:/usr/lib/desktop-agnostic/modules/libda-cfg-type-color.so libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307954702
:/usr/lib/desktop-agnostic/modules/libda-vfs-gio.so libdesktop-agnostic-0.3.92-1.fc15.i686 (Fedora Project) 1307954702
:/usr/share/fonts/dejavu/DejaVuSansCondensed-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1009844357
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1009844386
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309155046
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1009844379
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1009844511
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309838095
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1009844379
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307943374
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1009844379
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1009844370
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1009844366
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1009844377
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1009844465
:/usr/lib/libgtop-2.0.so.7.2.0 libgtop2-2.28.3-1.fc15.i686 (Fedora Project) 1009844406
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1009844375

environ:
:rvm_gemsets_path=/home/ustas/.rvm/gemsets
:rvm_scripts_path=/home/ustas/.rvm/scripts
:XDG_SESSION_ID=1
:rvm_bin_path=/home/ustas/.rvm/bin
:HOSTNAME=ustas.home
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GEM_HOME=/home/ustas/.rvm/gems/ree-1.8.7-2011.03
:rvm_man_path=/home/ustas/.rvm/man
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d8e182410135041ef2fa345b0000000b-1312400254.560527-791932509
:IRBRC=/home/ustas/.rvm/rubies/ree-1.8.7-2011.03/.irbrc
:rvm_user_path=/home/ustas/.rvm/user
:rvm_wrappers_path=/home/ustas/.rvm/wrappers
:rvm_patches_path=/home/ustas/.rvm/patches
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-5avnBt
:MY_RUBY_HOME=/home/ustas/.rvm/rubies/ree-1.8.7-2011.03
:rvm_docs_path=/home/ustas/.rvm/docs
:QTINC=/usr/lib/qt-3.3/include
:rvm_verbose_flag=0
:IMSETTINGS_MODULE=none
:USER=ustas
:rvm_config_path=/home/ustas/.rvm/config
:rvm_path=/home/ustas/.rvm
:rvm_debug_flag=0
:USERNAME=ustas
:rvm_prefix=/home/ustas
:rvm_examples_path=/home/ustas/.rvm/examples
:MAIL=/var/spool/mail/ustas
:PATH=/home/ustas/.rvm/gems/ree-1.8.7-2011.03/bin:/home/ustas/.rvm/gems/ree-1.8.7-2011.03@global/bin:/home/ustas/.rvm/rubies/ree-1.8.7-2011.03/bin:/home/ustas/.rvm/bin:/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ustas/bin
:DESKTOP_SESSION=gnome
:RUBY_HEAP_MIN_SLOTS=500000
:rvm_rubies_path=/home/ustas/.rvm/rubies
:QT_IM_MODULE=xim
:rvm_loaded_flag=1
:PWD=/home/ustas
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1549
:LANG=en_US.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:rvm_usr_path=/home/ustas/.rvm/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:rvm_version=1.6.31
:rvm_src_path=/home/ustas/.rvm/src
:RUBY_HEAP_SLOTS_INCREMENT=250000
:HOME=/home/ustas
:SHLVL=1
:rvm_ruby_string=ree-1.8.7-2011.03
:rvm_tmp_path=/home/ustas/.rvm/tmp
:LOGNAME=ustas
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:GEM_PATH=/home/ustas/.rvm/gems/ree-1.8.7-2011.03:/home/ustas/.rvm/gems/ree-1.8.7-2011.03@global
:rvm_lib_path=/home/ustas/.rvm/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-F3GJUxqYCt,guid=481118895d822b4e904b7ef000000022
:rvm_repos_path=/home/ustas/.rvm/repos
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:RUBY_GC_MALLOC_LIMIT=50000000
:rvm_reload_flag=0
:rvm_log_path=/home/ustas/.rvm/log
:rvm_help_path=/home/ustas/.rvm/help
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ustas
:DISPLAY=:0.0
:RUBY_HEAP_SLOTS_GROWTH_FACTOR=1
:rvm_environments_path=/home/ustas/.rvm/environments
:RUBY_VERSION=ree-1.8.7-2011.03
:rvm_archives_path=/home/ustas/.rvm/archives
:rvm_user_install_flag=1
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-ustas-nZ3UfP/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1713,unix/unix:/tmp/.ICE-unix/1713
:ORBIT_SOCKETDIR=/tmp/orbit-ustas
:SSH_AUTH_SOCK=/tmp/keyring-5avnBt/ssh
:GPG_AGENT_INFO=/tmp/keyring-5avnBt/gpg:0:1

maps:
:00110000-00114000 r-xp 00000000 08:31 9965226    /usr/lib/libcanberra-gtk.so.0.1.8
:00114000-00115000 rw-p 00003000 08:31 9965226    /usr/lib/libcanberra-gtk.so.0.1.8
:00115000-0012b000 r-xp 00000000 08:31 9970934    /usr/lib/libgvfscommon.so.0.0.0
:0012b000-0012c000 rw-p 00016000 08:31 9970934    /usr/lib/libgvfscommon.so.0.0.0
:00190000-001be000 r-xp 00000000 08:31 10884434   /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:001be000-001bf000 rw-p 0002d000 08:31 10884434   /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:0029b000-002a0000 r-xp 00000000 08:31 10884432   /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so
:002a0000-002a1000 rw-p 00004000 08:31 10884432   /usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so
:0040d000-00418000 r-xp 00000000 08:31 12064804   /usr/lib/desktop-agnostic/modules/libda-vfs-gio.so
:00418000-00419000 rw-p 0000b000 08:31 12064804   /usr/lib/desktop-agnostic/modules/libda-vfs-gio.so
:00496000-004a1000 r-xp 00000000 08:31 13111549   /lib/libnss_files-2.14.so
:004a1000-004a2000 r--p 0000a000 08:31 13111549   /lib/libnss_files-2.14.so
:004a2000-004a3000 rw-p 0000b000 08:31 13111549   /lib/libnss_files-2.14.so
:0086e000-00871000 r-xp 00000000 08:31 12064801   /usr/lib/desktop-agnostic/modules/libda-cfg-type-color.so
:00871000-00872000 rw-p 00002000 08:31 12064801   /usr/lib/desktop-agnostic/modules/libda-cfg-type-color.so
:00a84000-00a85000 r-xp 00000000 00:00 0          [vdso]
:00ac1000-00acf000 r-xp 00000000 08:31 15605732   /usr/lib/awn/applets/sysmon/sysmon.so
:00acf000-00ad0000 rw-p 0000d000 08:31 15605732   /usr/lib/awn/applets/sysmon/sysmon.so
:00b8d000-00b94000 r-xp 00000000 08:31 12064802   /usr/lib/desktop-agnostic/modules/libda-fdo-glib.so
:00b94000-00b95000 rw-p 00006000 08:31 12064802   /usr/lib/desktop-agnostic/modules/libda-fdo-glib.so
:00c5a000-00c5c000 r-xp 00000000 08:31 10887178   /usr/lib/gtk-2.0/modules/libpk-gtk-module.so
:00c5c000-00c5d000 rw-p 00002000 08:31 10887178   /usr/lib/gtk-2.0/modules/libpk-gtk-module.so
:00c76000-00ca0000 r-xp 00000000 08:31 10236191   /usr/lib/gio/modules/libgvfsdbus.so
:00ca0000-00ca1000 rw-p 0002a000 08:31 10236191   /usr/lib/gio/modules/libgvfsdbus.so
:00f6d000-00f77000 r-xp 00000000 08:31 12064800   /usr/lib/desktop-agnostic/modules/libda-cfg-gconf.so
:00f77000-00f78000 rw-p 00009000 08:31 12064800   /usr/lib/desktop-agnostic/modules/libda-cfg-gconf.so
:08048000-0804b000 r-xp 00000000 08:31 9964884    /usr/bin/awn-applet
:0804b000-0804e000 rw-p 00002000 08:31 9964884    /usr/bin/awn-applet
:08a6a000-08bd3000 rw-p 00000000 00:00 0          [heap]
:416c6000-416e2000 r-xp 00000000 08:31 13107979   /lib/libgcc_s-4.6.0-20110603.so.1
:416e2000-416e3000 rw-p 0001b000 08:31 13107979   /lib/libgcc_s-4.6.0-20110603.so.1
:416e5000-4181a000 r-xp 00000000 08:31 9964852    /usr/lib/libX11.so.6.3.0
:4181a000-4181e000 rw-p 00134000 08:31 9964852    /usr/lib/libX11.so.6.3.0
:41820000-41830000 r-xp 00000000 08:31 9974224    /usr/lib/libXext.so.6.4.0
:41830000-41831000 rw-p 00010000 08:31 9974224    /usr/lib/libXext.so.6.4.0
:41833000-41837000 r-xp 00000000 08:31 9974228    /usr/lib/libXfixes.so.3.1.0
:41837000-41838000 rw-p 00003000 08:31 9974228    /usr/lib/libXfixes.so.3.1.0
:4183a000-41841000 r-xp 00000000 08:31 9965997    /usr/lib/libdesktop-agnostic.so.0.4.0
:41841000-41842000 rw-p 00006000 08:31 9965997    /usr/lib/libdesktop-agnostic.so.0.4.0
:41844000-41851000 r-xp 00000000 08:31 9977019    /usr/lib/libdesktop-agnostic-vfs.so.0.4.0
:41851000-41852000 rw-p 0000c000 08:31 9977019    /usr/lib/libdesktop-agnostic-vfs.so.0.4.0
:41854000-41857000 r-xp 00000000 08:31 9977020    /usr/lib/libdesktop-agnostic-fdo.so.0.4.0
:41857000-41858000 rw-p 00003000 08:31 9977020    /usr/lib/libdesktop-agnostic-fdo.so.0.4.0
:4185a000-41869000 r-xp 00000000 08:31 9977021    /usr/lib/libdesktop-agnostic-ui.so.0.4.0
:41869000-4186a000 rw-p 0000e000 08:31 9977021    /usr/lib/libdesktop-agnostic-ui.so.0.4.0
:4186c000-41883000 r-xp 00000000 08:31 9971980    /usr/lib/libdesktop-agnostic-cfg.so.0.4.0
:41883000-41884000 rw-p 00017000 08:31 9971980    /usr/lib/libdesktop-agnostic-cfg.so.0.4.0
:41886000-418ca000 r-xp 00000000 08:31 9977058    /usr/lib/libawn.so.1.0.1
:418ca000-418cc000 rw-p 00043000 08:31 9977058    /usr/lib/libawn.so.1.0.1
:4192a000-41938000 r-xp 00000000 08:31 9974226    /usr/lib/libXi.so.6.1.0
:41938000-41939000 rw-p 0000d000 08:31 9974226    /usr/lib/libXi.so.6.1.0
:4193b000-41944000 r-xp 00000000 08:31 9974221    /usr/lib/libXrender.so.1.3.0
:41944000-41945000 rw-p 00008000 08:31 9974221    /usr/lib/libXrender.so.1.3.0
:41947000-41950000 r-xp 00000000 08:31 9974229    /usr/lib/libXcursor.so.1.0.2
:41950000-41951000 rw-p 00008000 08:31 9974229    /usr/lib/libXcursor.so.1.0.2
:41953000-4195a000 r-xp 00000000 08:31 9974227    /usr/lib/libXrandr.so.2.2.0
:4195a000-4195b000 rw-p 00006000 08:31 9974227    /usr/lib/libXrandr.so.2.2.0
:4195d000-4195f000 r-xp 00000000 08:31 9974225    /usr/lib/libXinerama.so.1.0.0
:4195f000-41960000 rw-p 00001000 08:31 9974225    /usr/lib/libXinerama.so.1.0.0
:41962000-419a9000 r-xp 00000000 08:31 13109257   /lib/libdbus-1.so.3.5.4
:419a9000-419aa000 ---p 00047000 08:31 13109257   /lib/libdbus-1.so.3.5.4
:419aa000-419ab000 r--p 00047000 08:31 13109257   /lib/libdbus-1.so.3.5.4
:419ab000-419ac000 rw-p 00048000 08:31 13109257   /lib/libdbus-1.so.3.5.4
:419ae000-419b0000 r-xp 00000000 08:31 9974231    /usr/lib/libXdamage.so.1.1.0
:419b0000-419b1000 rw-p 00001000 08:31 9974231    /usr/lib/libXdamage.so.1.1.0
:419b3000-419b5000 r-xp 00000000 08:31 9974230    /usr/lib/libXcomposite.so.1.0.0
:419b5000-419b6000 rw-p 00001000 08:31 9974230    /usr/lib/libXcomposite.so.1.0.0
:419b8000-419c3000 r-xp 00000000 08:31 9974223    /usr/lib/libpangocairo-1.0.so.0.2800.4
:419c3000-419c4000 rw-p 0000a000 08:31 9974223    /usr/lib/libpangocairo-1.0.so.0.2800.4
:419c6000-41a7a000 r-xp 00000000 08:31 9974222    /usr/lib/libcairo.so.2.11000.2
:41a7a000-41a7c000 rw-p 000b3000 08:31 9974222    /usr/lib/libcairo.so.2.11000.2
:41a7c000-41a7e000 rw-p 00000000 00:00 0 
:41adf000-41b98000 r-xp 00000000 08:31 9974726    /usr/lib/libgdk-x11-2.0.so.0.2400.4
:41b98000-41b9b000 rw-p 000b9000 08:31 9974726    /usr/lib/libgdk-x11-2.0.so.0.2400.4
:41b9d000-4203e000 r-xp 00000000 08:31 9974943    /usr/lib/libgtk-x11-2.0.so.0.2400.4
:4203e000-42044000 rw-p 004a1000 08:31 9974943    /usr/lib/libgtk-x11-2.0.so.0.2400.4
:42044000-42045000 rw-p 00000000 00:00 0 
:42047000-42056000 r-xp 00000000 08:31 13109256   /lib/libudev.so.0.11.1
:42056000-42057000 r--p 0000e000 08:31 13109256   /lib/libudev.so.0.11.1
:42057000-42058000 rw-p 0000f000 08:31 13109256   /lib/libudev.so.0.11.1
:4205a000-4207e000 r-xp 00000000 08:31 9976366    /usr/lib/libdbus-glib-1.so.2.1.0
:4207e000-4207f000 rw-p 00024000 08:31 9976366    /usr/lib/libdbus-glib-1.so.2.1.0
:42731000-42759000 r-xp 00000000 08:31 9963499    /usr/lib/libpng12.so.0.46.0
:42759000-4275a000 rw-p 00027000 08:31 9963499    /usr/lib/libpng12.so.0.46.0
:4276d000-4278f000 r-xp 00000000 08:31 9968705    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4278f000-42790000 rw-p 00021000 08:31 9968705    /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:45d71000-45d8e000 r-xp 00000000 08:31 13107899   /lib/ld-2.14.so
:45d8e000-45d8f000 r--p 0001d000 08:31 13107899   /lib/ld-2.14.so
:45d8f000-45d90000 rw-p 0001e000 08:31 13107899   /lib/ld-2.14.so
:45d92000-45f17000 r-xp 00000000 08:31 13107902   /lib/libc-2.14.so
:45f17000-45f19000 r--p 00184000 08:31 13107902   /lib/libc-2.14.so
:45f19000-45f1a000 rw-p 00186000 08:31 13107902   /lib/libc-2.14.so
:45f1a000-45f1d000 rw-p 00000000 00:00 0 
:45f1f000-45f47000 r-xp 00000000 08:31 13107915   /lib/libm-2.14.so
:45f47000-45f48000 r--p 00028000 08:31 13107915   /lib/libm-2.14.so
:45f48000-45f49000 rw-p 00029000 08:31 13107915   /lib/libm-2.14.so
:45f4b000-45f61000 r-xp 00000000 08:31 13107968   /lib/libpthread-2.14.so
:45f61000-45f62000 r--p 00015000 08:31 13107968   /lib/libpthread-2.14.so
:45f62000-45f63000 rw-p 00016000 08:31 13107968   /lib/libpthread-2.14.so
:45f63000-45f65000 rw-p 00000000 00:00 0 
:45f67000-45f6a000 r-xp 00000000 08:31 13107922   /lib/libdl-2.14.so
:45f6a000-45f6b000 r--p 00002000 08:31 13107922   /lib/libdl-2.14.so
:45f6b000-45f6c000 rw-p 00003000 08:31 13107922   /lib/libdl-2.14.so
:45f6e000-45f75000 r-xp 00000000 08:31 13111702   /lib/librt-2.14.so
:45f75000-45f76000 r--p 00006000 08:31 13111702   /lib/librt-2.14.so
:45f76000-45f77000 rw-p 00007000 08:31 13111702   /lib/librt-2.14.so
:45f98000-45fad000 r-xp 00000000 08:31 13111793   /lib/libz.so.1.2.5
:45fad000-45fae000 rw-p 00014000 08:31 13111793   /lib/libz.so.1.2.5
:45fb0000-45fcd000 r-xp 00000000 08:31 13111799   /lib/libselinux.so.1
:45fcd000-45fce000 r--p 0001c000 08:31 13111799   /lib/libselinux.so.1
:45fce000-45fcf000 rw-p 0001d000 08:31 13111799   /lib/libselinux.so.1
:45fd1000-460e9000 r-xp 00000000 08:31 13111810   /lib/libglib-2.0.so.0.2800.8
:460e9000-460ea000 rw-p 00118000 08:31 13111810   /lib/libglib-2.0.so.0.2800.8
:460ec000-46102000 r-xp 00000000 08:31 13111798   /lib/libresolv-2.14.so
:46102000-46103000 r--p 00016000 08:31 13111798   /lib/libresolv-2.14.so
:46103000-46104000 rw-p 00017000 08:31 13111798   /lib/libresolv-2.14.so
:46104000-46106000 rw-p 00000000 00:00 0 
:46108000-4610c000 r-xp 00000000 08:31 13111811   /lib/libgthread-2.0.so.0.2800.8
:4610c000-4610d000 rw-p 00003000 08:31 13111811   /lib/libgthread-2.0.so.0.2800.8
:4610f000-4612c000 r-xp 00000000 08:31 9969405    /usr/lib/libxcb.so.1.1.0
:4612c000-4612d000 rw-p 0001d000 08:31 9969405    /usr/lib/libxcb.so.1.1.0
:4626a000-4626c000 r-xp 00000000 08:31 9969346    /usr/lib/libXau.so.6.0.0
:4626c000-4626d000 rw-p 00001000 08:31 9969346    /usr/lib/libXau.so.6.0.0
:4626f000-462bb000 r-xp 00000000 08:31 13111812   /lib/libgobject-2.0.so.0.2800.8
:462bb000-462bd000 rw-p 0004b000 08:31 13111812   /lib/libgobject-2.0.so.0.2800.8
:46304000-4632a000 r-xp 00000000 08:31 13111794   /lib/libexpat.so.1.5.2
:4632a000-4632c000 rw-p 00026000 08:31 13111794   /lib/libexpat.so.1.5.2
:4632e000-46331000 r-xp 00000000 08:31 13111813   /lib/libgmodule-2.0.so.0.2800.8
:46331000-46332000 rw-p 00002000 08:31 13111813   /lib/libgmodule-2.0.so.0.2800.8
:46334000-463ca000 r-xp 00000000 08:31 9968504    /usr/lib/libfreetype.so.6.6.2
:463ca000-463ce000 rw-p 00095000 08:31 9968504    /usr/lib/libfreetype.so.6.6.2
:463d0000-46403000 r-xp 00000000 08:31 9968721    /usr/lib/libfontconfig.so.1.4.4
:46403000-46404000 rw-p 00033000 08:31 9968721    /usr/lib/libfontconfig.so.1.4.4
:46406000-46530000 r-xp 00000000 08:31 13111814   /lib/libgio-2.0.so.0.2800.8
:46530000-46533000 rw-p 00129000 08:31 13111814   /lib/libgio-2.0.so.0.2800.8
:46533000-46534000 rw-p 00000000 00:00 0 
:466ff000-46746000 r-xp 00000000 08:31 9969183    /usr/lib/libpango-1.0.so.0.2800.4
:46746000-46748000 rw-p 00046000 08:31 9969183    /usr/lib/libpango-1.0.so.0.2800.4
:4674a000-46767000 r-xp 00000000 08:31 9972672    /usr/lib/libatk-1.0.so.0.9.1
:46767000-46769000 rw-p 0001c000 08:31 9972672    /usr/lib/libatk-1.0.so.0.9.1
:46779000-467a5000 r-xp 00000000 08:31 9970973    /usr/lib/libpangoft2-1.0.so.0.2800.4
:467a5000-467a6000 rw-p 0002b000 08:31 9970973    /usr/lib/libpangoft2-1.0.so.0.2800.4
:46867000-468de000 r-xp 00000000 08:31 9969192    /usr/lib/libpixman-1.so.0.20.2
:468de000-468e2000 rw-p 00076000 08:31 9969192    /usr/lib/libpixman-1.so.0.20.2
:468e4000-468f5000 r-xp 00000000 08:31 9964946    /usr/lib/libgtop-2.0.so.7.2.0
:468f5000-468f6000 rw-p 00010000 08:31 9964946    /usr/lib/libgtop-2.0.so.7.2.0
:46de7000-46e30000 r-xp 00000000 08:31 13107937   /lib/libfreebl3.so
:46e30000-46e31000 rw-p 00048000 08:31 13107937   /lib/libfreebl3.so
:46e31000-46e35000 rw-p 00000000 00:00 0 
:46ef5000-46efc000 r-xp 00000000 08:31 13107964   /lib/libcrypt-2.14.so
:46efc000-46efd000 r--p 00007000 08:31 13107964   /lib/libcrypt-2.14.so
:46efd000-46efe000 rw-p 00008000 08:31 13107964   /lib/libcrypt-2.14.so
:46efe000-46f25000 rw-p 00000000 00:00 0 
:47b6e000-47bc1000 r-xp 00000000 08:31 9969175    /usr/lib/libORBit-2.so.0.1.0
:47bc1000-47bcb000 rw-p 00052000 08:31 9969175    /usr/lib/libORBit-2.so.0.1.0
:47be9000-47c20000 r-xp 00000000 08:31 9969177    /usr/lib/libgconf-2.so.4.1.5
:47c20000-47c23000 rw-p 00036000 08:31 9969177    /usr/lib/libgconf-2.so.4.1.5
:47c58000-47c60000 r-xp 00000000 08:31 9973394    /usr/lib/libvorbisfile.so.3.3.4
:47c60000-47c61000 rw-p 00007000 08:31 9973394    /usr/lib/libvorbisfile.so.3.3.4
:47c63000-47c74000 r-xp 00000000 08:31 9973411    /usr/lib/libtdb.so.1.2.9
:47c74000-47c75000 rw-p 00010000 08:31 9973411    /usr/lib/libtdb.so.1.2.9
:47dc7000-47dd7000 r-xp 00000000 08:31 9974812    /usr/lib/libcanberra.so.0.2.5
:47dd7000-47dd8000 rw-p 0000f000 08:31 9974812    /usr/lib/libcanberra.so.0.2.5
:4862d000-48633000 r-xp 00000000 08:31 9973294    /usr/lib/libogg.so.0.7.1
:48633000-48634000 rw-p 00005000 08:31 9973294    /usr/lib/libogg.so.0.7.1
:48636000-48660000 r-xp 00000000 08:31 9973296    /usr/lib/libvorbis.so.0.4.5
:48660000-48661000 rw-p 00029000 08:31 9973296    /usr/lib/libvorbis.so.0.4.5
:48663000-48665000 r-xp 00000000 08:31 13113933   /lib/libutil-2.14.so
:48665000-48666000 r--p 00001000 08:31 13113933   /lib/libutil-2.14.so
:48666000-48667000 rw-p 00002000 08:31 13113933   /lib/libutil-2.14.so
:48669000-48672000 r-xp 00000000 08:31 9974406    /usr/lib/libltdl.so.7.3.0
:48672000-48673000 rw-p 00008000 08:31 9974406    /usr/lib/libltdl.so.7.3.0
:adcea000-add85000 r--p 00000000 08:31 10357401   /usr/share/fonts/dejavu/DejaVuSansCondensed-Bold.ttf
:add85000-add88000 r--s 00000000 08:31 33031471   /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:add88000-add8e000 r--s 00000000 08:31 33031457   /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:add8e000-add90000 r--s 00000000 08:31 33031453   /var/cache/fontconfig/0b1bcc92b4d25cc154d77dafe3bceaa0-le32d4.cache-3
:add90000-add92000 r--s 00000000 08:31 33031452   /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:add92000-add94000 r--s 00000000 08:31 33031451   /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:add94000-add95000 r--s 00000000 08:31 33031450   /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:add95000-add97000 r--s 00000000 08:31 33031449   /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:add97000-add98000 r--s 00000000 08:31 33031448   /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:add98000-add99000 r--s 00000000 08:31 33031447   /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:add99000-add9a000 r--s 00000000 08:31 33031446   /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:add9a000-add9c000 r--s 00000000 08:31 33031445   /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:add9c000-add9d000 r--s 00000000 08:31 33031444   /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:add9d000-add9e000 r--s 00000000 08:31 33031443   /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:add9e000-add9f000 r--s 00000000 08:31 33033210   /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:add9f000-adda0000 r--s 00000000 08:31 33031441   /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:adda0000-adda1000 r--s 00000000 08:31 33031440   /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:adda1000-adda2000 r--s 00000000 08:31 33031439   /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:adda2000-adda3000 r--s 00000000 08:31 33031438   /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:adda3000-adda4000 r--s 00000000 08:31 33031055   /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:adda4000-adda5000 r--s 00000000 08:31 33031436   /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:adda5000-adda6000 r--s 00000000 08:31 33032511   /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:adda6000-adda7000 r--s 00000000 08:31 33031434   /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:adda7000-adda8000 r--s 00000000 08:31 33031433   /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:adda8000-adda9000 r--s 00000000 08:31 33031432   /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:adda9000-addac000 r--s 00000000 08:31 33031053   /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:addac000-addad000 r--s 00000000 08:31 33031430   /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:addad000-addae000 r--s 00000000 08:31 33031429   /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:addae000-addb1000 r--s 00000000 08:31 33031376   /var/cache/fontconfig/4cb082431f82b5cc3b0b01adffb655fa-le32d4.cache-3
:addb1000-addb5000 r--s 00000000 08:31 33031375   /var/cache/fontconfig/7b312f204090bff0956e0e66992a6837-le32d4.cache-3
:addb5000-addbd000 r--s 00000000 08:31 33030864   /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:addbd000-addbe000 r--s 00000000 08:31 33031427   /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:addbe000-ade5c000 r--p 00000000 08:31 16521623   /usr/local/share/icons/hicolor/icon-theme.cache
:ade5c000-b30e1000 r--p 00000000 08:31 10492051   /usr/share/icons/hicolor/icon-theme.cache
:b30e1000-b6c00000 r--p 00000000 08:31 10628550   /usr/share/icons/gnome/icon-theme.cache
:b6c00000-b6c21000 rw-p 00000000 00:00 0 
:b6c21000-b6d00000 ---p 00000000 00:00 0 
:b6d63000-b6d64000 ---p 00000000 00:00 0 
:b6d64000-b7564000 rw-p 00000000 00:00 0 
:b7564000-b7764000 r--p 00000000 08:31 9974716    /usr/lib/locale/locale-archive
:b7764000-b7770000 rw-p 00000000 00:00 0 
:b778f000-b7790000 rw-p 00000000 00:00 0 
:b7790000-b7797000 r--s 00000000 08:31 10357289   /usr/lib/gconv/gconv-modules.cache
:b7797000-b7798000 rw-p 00000000 00:00 0 
:bfbc8000-bfbe9000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Aug  2 02:25:03 ustas abrt[9908]: saved core dump of pid 1907 (/usr/bin/awn-applet) to /var/spool/abrt/ccpp-2011-08-02-02:25:03-1907.new/coredump (11083776 bytes)
:Aug  6 02:47:17 ustas abrt[10456]: saved core dump of pid 1887 (/usr/bin/awn-applet) to /var/spool/abrt/ccpp-2011-08-06-02:47:16-1887.new/coredump (11071488 bytes)

xsession_errors:
:** (avant-window-navigator:1895): DEBUG: Spawned awn-applet[1931] for "showdesktop.desktop", UID: 1307978009, XID: 35651629
:** (avant-window-navigator:1895): DEBUG: Spawned awn-applet[1933] for "slickswitcher.desktop", UID: 1307978013, XID: 35651630
:** (avant-window-navigator:1895): DEBUG: Spawned awn-applet[1934] for "awnsystemmonitor.desktop", UID: 1307977679, XID: 35651631
:** (avant-window-navigator:1895): DEBUG: Spawned awn-applet[1935] for "sysmon.desktop", UID: 1307983995, XID: 35651632
:** (avant-window-navigator:1895): DEBUG: Spawned awn-applet[1937] for "hardware-sensors.desktop", UID: 1307977908, XID: 35651633
:** (avant-window-navigator:1895): DEBUG: Spawned awn-applet[1938] for "weather.desktop", UID: 1307984691, XID: 35651634
:** (avant-window-navigator:1895): DEBUG: Spawned awn-applet[1939] for "cairo-menu.desktop", UID: 1307977808, XID: 35651635
:** (avant-window-navigator:1895): DEBUG: Spawned awn-applet[1940] for "taskmanager.desktop", UID: 1307977915, XID: 35651636
:** (awn-applet:1935): DEBUG: awn_sysmon_constructed:  sysmon, 1307983995
:** (awn-applet:1940): WARNING **: Helpers are not available...
:** (awn-applet:1935): DEBUG: client_baseconf = 0x92409c0
:(awn-applet:1935): Gdk-CRITICAL **: IA__gdk_cairo_create: assertion `GDK_IS_DRAWABLE (drawable)' failed
:** (awn-applet:1935): DEBUG: update_process_info: no users
:** (awn-applet:1935): DEBUG: awn_cpu_dialog_populate_table: not visible.  bailing
:** (avant-window-navigator:1895): DEBUG: Spawned awn-applet[9180] for "sysmon.desktop", UID: 1307983995, XID: 35651632
:** (awn-applet:9180): DEBUG: awn_sysmon_constructed:  sysmon, 1307983995
:** (awn-applet:9180): DEBUG: client_baseconf = 0x99429c0
:(awn-applet:9180): Gdk-CRITICAL **: IA__gdk_cairo_create: assertion `GDK_IS_DRAWABLE (drawable)' failed
:** (awn-applet:9180): DEBUG: update_process_info: no users
:** (awn-applet:9180): DEBUG: awn_cpu_dialog_populate_table: not visible.  bailing

Comment 1 Vladimir 2011-08-29 17:20:43 UTC
Package: avant-window-navigator-0.4.1-0.4.bzr830.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
After loading system

Comment 2 Vladimir 2011-08-29 17:21:35 UTC
Package: avant-window-navigator-0.4.1-0.4.bzr830.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
After loading system

Comment 3 Vladimir 2011-09-15 08:15:11 UTC
Package: avant-window-navigator-0.4.1-0.4.bzr830.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
After loading system

Comment 4 Vladimir 2011-12-13 04:16:07 UTC
Package: avant-window-navigator-0.4.1-0.4.bzr830.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
after loading system

Comment 5 abrt-bot 2012-03-30 12:49:00 UTC
Backtrace analysis found this bug to be similar to bug #741091, closing as duplicate.

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 741091 ***


Note You need to log in before you can comment on or make changes to this bug.